vos backup                 AFS Commands              vos backup


NAME

   vos backup -- create Backup volume version of one ReadWrite

                       volume.


   vos backup  -id <volume name or ID>  [-cell <cell name>]
   [-noauth]
   [-localauth]  [-verbose]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   vos backup  -i  <volume name or ID>  [-c <cell name>]  [-n]
   [-l]  [-v]  [-h]

DESCRIPTION

   Clones the indicated ReadWrite volume  to  create  a  Backup
   version.    Names  the  Backup  version  by adding a .backup
   extension to the ReadWrite source's name.    It  places  the
   Backup  version  at  the  same  site  as  the ReadWrite, and
   changes the VLDB status flag for the Backup to valid.

   If a Backup version already exists, this new clone  replaces
   it.  The status flag remains valid.

ARGUMENTS

   -id             specifies   either   the  complete  name  or
                   volumeID  number  of  the  ReadWrite  source
                   volume.

   -cell           specifies  the  cell  in  which  to  run the
                   command.  See section 8.3 in  the  Reference
                   Manual for more details.  -noauth
                   tells the Volume and Volume Location Servers
                   to  assign  the  identity  anonymous  to the
                   issuer.  See section 8.3  in  the  Reference
                   Manual for more details.  -localauth
                   constructs a server ticket using a key  from
                   /usr/afs/etc/KeyFile.    See  section 8.3 in
                   the  Reference  Manual  for  more   details.
                   -verbose
                   tells the Volume and Volume Location Servers
                   to  report  on  what  they are doing as they
                   execute the command.  See section 8.3 in the
                   Reference Manual for more details.  -help
                   prints the online help for this command.  Do
                   not  provide  any  other  arguments or flags
                   with this one.    See  section  8.3  in  the
                   Reference Manual for more details.

EXAMPLE

   The  following  creates  a  Backup  version  of  the  volume
   user.smith.

   % vos backup user.smith

PRIVILEGE REQUIRED



   Issuer must be listed in /usr/afs/etc/UserList on -server.

MORE INFORMATION

   vos backupsys
